## hevea-doc 1.10

=== debian/changelog ===
hevea-doc (1.10-3) unstable; urgency=low

  [ Ralf Treinen ]
  * debian/control: Added Homepage field.
  * Add dependency on ${misc:Depends}
  * DH compatibility level 7 
    - debian/rules: dh_clean-k => dh_prep
  * Standards-Version 3.8.3 (no change)
  * Changed doc-base section to Typesetting
  * debian/copyright: added copyright of INRIA
  * debian source format 3.0 (quilt)
  
  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Stephane Glondu ]
  * Switch packaging to git

 -- Ralf Treinen <treinen@debian.org>  Sun, 03 Jan 2010 09:41:19 +0100

hevea-doc (1.10-2) unstable; urgency=low

  * Upload to unstable.
  * Setting Maintainer to debian-ocaml-maint.

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Aug 2007 20:51:21 +0200

hevea-doc (1.10-1) experimental; urgency=low

  * Fixed url in debian/watch.
  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Tue, 28 Aug 2007 09:50:36 +0200

hevea-doc (1.09-1) unstable; urgency=low

  * New upstream release.
  * Build-depends on debhelper instead of build-depends-indep.
  * Bumped Standards-Version to 3.7.2 (no change).

 -- Ralf Treinen <treinen@debian.org>  Sat, 11 Nov 2006 15:33:28 +0100

hevea-doc (1.08-1) unstable; urgency=low

  * New upsteam release.
  * Added debian/watch.
  * Bumped up dependency on debhelper to >= 4.0.

 -- Ralf Treinen <treinen@debian.org>  Sun,  5 Jun 2005 19:13:20 +0200

hevea-doc (1.07-1) unstable; urgency=low

  * New upstream release.
  * Upstream now ships fddl.html. Remove it from the diff.
  * Install html files in /usr/share/doc/hevea/html, symlink from
    /usr/share/doc/hevea-doc/html (closes: Bug#214586).

 -- Ralf Treinen <treinen@debian.org>  Thu,  9 Oct 2003 20:50:14 +0200

hevea-doc (1.06-2) unstable; urgency=low

  * Standards-Version 3.6.1.
  * File debian/compat instead of DH_COMPAT variable.
  * debhelper compatibility level 4.
  * More detailed long description (closes: Bug#209535).

 -- Ralf Treinen <treinen@debian.org>  Mon, 22 Sep 2003 21:54:38 +0200

hevea-doc (1.06-1) unstable; urgency=low

  * Initial Release (closes: Bug#147335). This has to go into non-free
    since the copyright heavily restricts modifications.
  * Added the licence file fddl.html as downloaded from the hevea home page
    at http://pauillac.inria.fr/~maranget/hevea/doc/fddl.html since
    upstream forgot to put it into the tarball.
  
 -- Ralf Treinen <treinen@debian.org>  Sat, 18 May 2002 10:26:43 +0200
