=== debian/control ===
Source: hevea-doc
Section: non-free/doc
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>, 
 Remi Vanicat <vanicat@debian.org>, Stefano Zacchiroli <zack@debian.org>,
 Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/hevea-doc.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/hevea-doc.git
Homepage: http://hevea.inria.fr

Package: hevea-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: hevea, www-browser
Description: HeVeA documentation
 HeVeA is a powerful and efficient translator from LaTeX to HTML (and other
 formats).
 .
 This package contains the tutorial and the reference manual in HTML format.
