=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for hevea-doc

#export DH_VERBOSE=1

HTMLDIR=usr/share/doc/hevea/html
DOCDIR=usr/share/doc/hevea-doc

build: build-stamp

build-stamp:
	touch build-stamp

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs $(HTMLDIR) $(DOCDIR)
	cp *.* debian/hevea-doc/$(HTMLDIR)
	ln -sf ../hevea/html debian/hevea-doc/$(DOCDIR)/html

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-arch: 

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
