## hevea-doc 2.06

=== debian/changelog ===
hevea-doc (2.06-2) unstable; urgency=low

  * upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Mon, 06 May 2013 21:13:49 +0200

hevea-doc (2.06-1) experimental; urgency=low

  * New upstream version.

 -- Ralf Treinen <treinen@debian.org>  Tue, 23 Apr 2013 08:44:35 +0200

hevea-doc (2.02-1) experimental; urgency=low

  * New upstream release.
  * Standards-Version 3.9.4 (no change)

 -- Ralf Treinen <treinen@debian.org>  Thu, 31 Jan 2013 09:30:47 +0100

hevea-doc (2.00-1) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * removes myself from Uploaders

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Ralf Treinen ]
  * New upstream release.
  * Standards-Version 3.9.3
    - debian/copyright: migrate to machine-readable format 1.0
  * migrate to dh(1):
    - rewrite debian/rules
    - add debian/hevea-doc/{links,dirs,install}
    - debian/control: bump version in build-dependency on debhelper

 -- Ralf Treinen <treinen@debian.org>  Thu, 04 Oct 2012 20:07:48 +0200
