=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>, 
- Remi Vanicat <vanicat@debian.org>, Stefano Zacchiroli <zack@debian.org>,
- Samuel Mimram <smimram@debian.org>, Sylvain Le Gall <gildor@debian.org>
-Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.8.3
+ Remi Vanicat <vanicat@debian.org>,
+ Samuel Mimram <smimram@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/hevea-doc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/hevea-doc.git
 Homepage: http://hevea.inria.fr
