## hevea-doc 2.09

=== debian/changelog ===
hevea-doc (2.09-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version 3.9.5 (no change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 03 Dec 2013 08:25:56 +0100
