## hevea-doc 2.18

=== debian/changelog ===
hevea-doc (2.18-1) unstable; urgency=low

  * New upstream version.

 -- Ralf Treinen <treinen@debian.org>  Sun, 05 Oct 2014 21:14:49 +0200
