## hevea-doc 2.23

=== debian/changelog ===
hevea-doc (2.23-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version 3.9.6 (no change)
  * d/control: Canonise Vcs-fields

 -- Ralf Treinen <treinen@debian.org>  Fri, 29 May 2015 19:57:35 +0200
