=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Remi Vanicat <vanicat@debian.org>,
  Samuel Mimram <smimram@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/hevea-doc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/hevea-doc.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/hevea-doc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/hevea-doc.git
 Homepage: http://hevea.inria.fr
 
 Package: hevea-doc
