## hevea-doc 2.28

=== debian/changelog ===
hevea-doc (2.28-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 3.9.7 (no change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 15 Mar 2016 20:26:08 +0100
