=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Remi Vanicat <vanicat@debian.org>,
  Samuel Mimram <smimram@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7 
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/hevea-doc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/hevea-doc.git
 Homepage: http://hevea.inria.fr
