## hevea-doc 2.29

=== debian/changelog ===
hevea-doc (2.29-2) unstable; urgency=medium

  * upload to unstable with binary package 

 -- Ralf Treinen <treinen@debian.org>  Sun, 25 Sep 2016 12:32:00 +0200

hevea-doc (2.29-1) unstable; urgency=medium

  [Rémi Vanicat]
  * removed Rémi Vanicat from uploaders.

  [Ralf Treinen]
  * new upstream release
  * Standards-Version 3.9.8 (no change)
  * update VCS-Git field

 -- Ralf Treinen <treinen@debian.org>  Fri, 23 Sep 2016 20:48:21 +0200
