=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>, 
- Remi Vanicat <vanicat@debian.org>,
  Samuel Mimram <smimram@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.7 
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/hevea-doc.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/hevea-doc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/hevea-doc.git
 Homepage: http://hevea.inria.fr
