## hevea-doc 2.32

=== debian/changelog ===
hevea-doc (2.32-1) unstable; urgency=medium

  * New upstream version.
  * Debhelper compatibility level 11
  * d/hevea-doc.install: drop *.gif (there aren't any), add *.svg
  * Updated Vcs-* to salsa
  * Privacy breach due to https request in html documents:
    - replace by file: url of local copy of mathjax
    - add dependency on libjs-mathjax
  * Standards-Version 4.2.0:
    - use https in format specification in d /copyright

 -- Ralf Treinen <treinen@debian.org>  Wed, 08 Aug 2018 17:00:49 +0200
