=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

BAD='https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js'
GOOD='file:///usr/share/javascript/mathjax/MathJax.js'

override_dh_auto_build:
	mkdir -p mathjax-local
	for f in *.html; do \
		sed -e s@${BAD}@${GOOD}@ $${f} > mathjax-local/$${f}; \
	done
