## hevea-doc 2.34

=== debian/changelog ===
hevea-doc (2.34-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on debian-compat, remove file debian/compat
  * Debhelper compatibility level 12 (no change)
  * Standards-Version 4.5.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 08 Apr 2020 16:19:29 +0200
