=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>, 
  Samuel Mimram <smimram@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ocaml-team/hevea-doc
 Vcs-Git: https://salsa.debian.org/ocaml-team/hevea-doc.git
 Homepage: http://hevea.inria.fr
