## hevea-doc 2.35

=== debian/changelog ===
hevea-doc (2.35-1) unstable; urgency=medium

  * New upstream version
  * debian/watch: version 4 (no change)
  * Standards-version 4.6.0 (no change)
  * Debhelper compatibility level 13 (no change)
  * Set rules-requires-root=no

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 Oct 2021 21:17:01 +0200
