=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Ralf Treinen <treinen@debian.org>, 
+Uploaders: Ralf Treinen <treinen@debian.org>,
  Samuel Mimram <smimram@debian.org>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/hevea-doc
 Vcs-Git: https://salsa.debian.org/ocaml-team/hevea-doc.git
 Homepage: http://hevea.inria.fr
