## hevea-doc 2.36

=== debian/changelog ===
hevea-doc (2.36-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version 4.6.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sun, 18 Sep 2022 17:16:55 +0200
