=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ralf Treinen <treinen@debian.org>,
  Samuel Mimram <smimram@debian.org>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/hevea-doc
 Vcs-Git: https://salsa.debian.org/ocaml-team/hevea-doc.git
