=== debian/watch ===
version=4
http://hevea.inria.fr/distri/hevea-([0-9\.]*)-manual\.tar\.gz
